.modal {
	padding-left: 0;
}

.modal-dialog {
	max-width: 982px
}

.modal-content {
	/*padding: 65px 78px;*/
	border-radius: 10px
}

@media (min-width: 768px) {
	.modal-dialog {
	    width: 982px;
	    margin: 30px auto;
	}
}
.footer-link{
	display:  inline-block;
}

.modal-header {
	padding: 65px 78px 0 78px;
}

.modal-body {
	padding: 28px 78px 0 78px;
}

@media screen and (max-width: 835px) {
	.modal-header {
		padding: 36px 20px;
	}	
	.modal-body {
		padding: 15px 20px 15px 20px;
	}
	.modal-dialog {
		margin: 0;
	}
	.modal-content {
		border-radius: 0
	}
}
.modal-header {
	flex-direction: column;
	border-bottom: 1px solid transparent
}

.

.modal-header .close {
	position: absolute;
	top: 24px;
	right: 23px;
}

@media screen and (max-width: 835px) {
	.modal-header {
		padding-top: 0;
		padding-bottom: 15px;
	}
	.modal-header .close {
		position: relative;
		margin-top: 5px;
	}
	.header-description {
		padding-top: 15px;		
	}
}


h2,h3 {
	display: block;
}

.modal-title {
	font-size: 36px;
	font-weight: 900;
	color: #034da2;
	text-transform: uppercase;
	line-height: 1;
	width: 100%;
	margin-bottom: 14px;
}

.sub-modal-title {
	font-size: 26px;
	color: #70be56;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1;
	width: 100%;
}

.pay-info-title {
	color: rgb(255,255,255);
	position: absolute;
    bottom: -27%;
    left: 35%;
}

@media screen and (max-width: 835px) {
	.pay-info-title {
		transform: translate(-50%, -50%);
		bottom: 0;
		left: 50%;
    }

	.modal-title {
		font-size: 30px;
	}

    .sub-modal-title {
    	font-size: 18px
    } 
}

a.pay-info-title:hover {
	color: rgb(255,255,255);
}

#payInfo {
	padding-left: 0 !important;
}

@media screen and (max-width: 835px) {
	#payInfo .modal-body {
		padding-top: 0;
	}

	#payInfo .modal-body ul, ol {
		padding-left: 15px;
	}
}

#payInfo *{
	color: rgb(0,0,0);
}


.input-title {
	font-size: 16px;
	color: rgb(0, 0, 0)
}

.gray-title {
	font-size: 16px;
	color: rgb(162, 162, 162);
	margin-right: 18px;
}

.input-item input {
	width: 393px;
}

@media screen and (max-width: 835px) {
	.input-item input {
		width: 100%;
	}
}

.input-item input,
.select-item select {
	border: 1px solid #b7b7b7;
	border-radius: 4px;
	height: 40px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0 15px;
}

.select-item select {
	background-image: url('../img/toggle.png');
	background-position: right 9px center;
	background-repeat: no-repeat;
}

.form-group {
	margin-bottom: 0;
}

.sex {
	width: 170px;
}

.count-child select {
	width: 393px;
}

@media screen and (max-width: 835px) {
	.count-child input {
		width: 100%;
	}	
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; 
}

.day-birth .form-control {
	display: inline-block;
	margin-right: 5px;
}

.day-birth .form-control:nth-child(1) {
	width: 86px;
}

.day-birth .form-control:nth-child(2) {
	width: 172px;
}

.day-birth .form-control:nth-child(3) {
	width: 115px;
}

.appenddata .error {
	color: #cc0000;
	font-size: 14px;
}

@media screen and (max-width: 835px) {
	.day-birth .form-control {
		margin-right: 3px;
	}

	.day-birth .form-control:nth-child(1) {
		width: 70px;
		padding-left: 10px;
	}

	.day-birth .form-control:nth-child(2) {
		width: 118px;
		padding-left: 10px;
	}

	.day-birth .form-control:nth-child(3) {
		width: 100px;
		padding-left: 10px;
	}
}

.count-place {
	width: 126px;
	display: inline-block;
}

.row {
	margin-bottom: 11px;
}

.modal-footer {
	background-color: #efefef
	border-top: 1px solid transparent;
	padding-left: 78px;
	padding-right: 68px;
	background-color: #efefef;
}
.select-type-error {
	color: #c00;
	text-align: center;
	padding: 10px;
	display: none;
}
.form-send-loading {
	width: 75px;
	display: none;
}

.full-price {
    font-size: 26px;
    color: #034da2;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    text-align: left;
}
.full-price-description {
	color: black;
	font-size: 12px;
}
@media screen and (max-width: 991px) 
{
	.modal-footer 
	{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column
	}
}

.modal-footer .send-form {
	padding: 22px 48px;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	background-color:  #70be56;
	border-radius: 10px;
	border: none;
	color: rgb(255,255,255);
}
.modal-footer .send-form:hover {
	background-color:  #034DA2;
}
@media (min-width: 836px) and (max-width: 991px) {
	.modal-footer .send-form {
		margin-top: 20px;
	}
}

@media screen and (max-width: 991px) {
	.modal-footer .send-form {
		/*margin-top: 20px;*/
		margin-left: 0;
	}
}

.footer-link a.footer-title {
	color: #70be56;
	font-size: 14px;
	text-decoration: none;
	margin-right: 39px;
	text-transform: uppercase;
	position: relative;
}
.footer-link a.footer-title:hover {
	color:  #034DA2;
}

@media screen and (max-width: 991px) {
	.footer-link a.footer-title:last-child {
		margin-right: 0;
	}
}
.footer-link a.footer-title:nth-child(1):after {
	content: '';
	position: absolute;
	right: -24px;
	top: 0;
	display: inline-block;
	background-color: #70be56;
	height: 100%;
	width: 1px;
}

.footer-link a.footer-title:nth-child(2):after {
	content: '';
	position: absolute;
	right: -24px;
	top: 0;
	display: inline-block;
	background-color: #70be56;
	height: 100%;
	width: 1px;
}

@media screen and (max-width: 835px) {
	.footer-link a.footer-title {
		display: block;
		text-align: center;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.footer-link a.footer-title:nth-child(1):after {
		background-color: transparent;
	}
	.footer-link a.footer-title:nth-child(2):after {
		background-color: transparent;
	}
	.footer-link a.footer-title:nth-child(3) {
		margin-bottom: 30px;
	}
}
/*


*/

.free-transfer {
	margin-top: 10px;
}

.bike-transfer {
	display: none;

}

.free-transfer .checkbox-item 
{
	width: 100%;
/*  width: 270px;
  height: 71px;*/
  background-color: transparent
}
.close{
	opacity: 1;
}

.free-transfer  label
{
  display: inline-block;
  width: 100%;
  font-weight: normal;
  font-size:  16px;
  /*height: 100%;*/
  color: #000000;
}

.free-transfer  input
{ 
  display:none; 
}

.free-transfer  label div
{
  width:22px;
  height:22px;
  display:inline-block;
  border:2px solid #fff;
  background-color: #ffffff;
  border: 1px solid #b7b7b7;
  text-align:center;
  line-height:20px;
  margin-right:6px; 
  border-radius:3px;
  cursor:pointer; 
}

.free-transfer  label i
{ 
  font-size:13px; 
  opacity:0; 
  color: #ffffff;
  margin-top: 3px;
  /*margin-right: 5px;*/
}

.free-transfer label:hover 
{ 
  /*background:#70be56; */
  /*color: #ffffff;*/
  /*border: 1px solid #ffffff;*/

}

.free-transfer label:hover div {

}

.free-transfer input:checked+label i
{ 
  opacity:1; 
}

.free-transfer input:checked+label div
{ 
  background:#70be56; 
  border: 1px solid #70be56;
}

.free-transfer input:checked+label
{ 
/*  background:#70be56; 
  color: #ffffff;*/
}


.free-transfer label.active i
{ 
  opacity:1; 
}

.free-transfer label.active div
{ 
  background:#70be56; 
  border: 1px solid #70be56;
}

.free-transfer label.active
{ 
/*  background:#70be56; 
  color: #ffffff;*/
}

/*


*/


.participation .checkbox-item 
{
	margin-top: 10px;
	width: 204px;
	height: 71px;
	display: inline-block;
}

@media screen and (max-width: 991px) {
	.participation .checkbox-item 
	{
		margin-bottom: 10px;
		width: 99%;
	}
}

.participation  label
{
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 15px 5px 15px 15px;
  background-color: #efefef;
  border-radius: 10px;
  color: #000000;
  cursor: pointer;
  display: -webkit-flex;
  display: -moz-flex;
  font-weight: normal;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  /*justify-content: center*/
}


.participation  input
{ 
  display:none; 
}

.participation  label div
{
  width:22px;
  height:22px;
  display:inline-block;
  border:2px solid #fff;
  background-color: #ffffff;
  border: 1px solid #b7b7b7;
  text-align:center;
  line-height:20px;
  margin-right:12px; 
  border-radius:3px;
  cursor:pointer; 
}

.participation span {
	width: 80%;
	line-height: 18px;
	font-size: 16px;
}
.participation span > span {
	font-size: 12px;
	white-space: nowrap;
}

.participation  label i
{ 
  font-size:13px; 
  opacity:0; 
  color: #ffffff;
  margin-top: 3px;
  /*margin-right: 5px;*/
}

.participation label:hover 
{ 
  background:#70be56; 
  color: #ffffff;
  /*border: 1px solid #ffffff;*/

}

.participation label:hover div {
  border-color: #ffffff;
  background-color: #70be56
}

.participation input:checked+label i
{ 
  opacity:1; 
}

.participation input:checked+label div
{ 
  background:#70be56; 
  border: 1px solid #ffffff;
}

.participation input:checked+label
{ 
  background:#70be56; 
  color: #ffffff;
}




.modal-charity .checkbox-item 
{
	margin-top: 10px;
	width: 204px;
	height: 71px;
	display: inline-block;
}

@media screen and (max-width: 991px) {
	.modal-charity .checkbox-item 
	{
		margin-bottom: 10px;
		width: 99%;
	}
}

.modal-charity  label
{
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 15px 5px 15px 15px;
  background-color: #efefef;
  border-radius: 10px;
  color: #000000;
  cursor: pointer;
  display: -webkit-flex;
  display: -moz-flex;
  font-weight: normal;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  /*justify-content: center*/
}


.modal-charity  label div
{
  width:22px;
  height:22px;
  display:inline-block;
  border:2px solid #fff;
  background-color: #ffffff;
  border: 1px solid #b7b7b7;
  text-align:center;
  line-height:20px;
  margin-right:12px; 
  border-radius:3px;
  cursor:pointer; 
}

.modal-charity span {
	width: 80%;
	line-height: 18px;
	font-size: 16px;
}
.modal-charity span > span {
	font-size: 12px;
	white-space: nowrap;
}

.modal-charity  label i
{ 
  font-size:13px; 
  opacity:0; 
  color: #ffffff;
  margin-top: 3px;
  /*margin-right: 5px;*/
}

.modal-charity label:hover 
{ 
  background:#70be56; 
  color: #ffffff;
  /*border: 1px solid #ffffff;*/

}

.modal-charity label:hover div {
  border-color: #ffffff;
  background-color: #70be56
}

.modal-charity input:checked+label i
{ 
  opacity:1; 
}

.modal-charity input:checked+label div
{ 
  background:#70be56; 
  border: 1px solid #ffffff;
}

.modal-charity input:checked+label
{ 
  background:#70be56; 
  color: #ffffff;
}


.modal-charity__content{
	padding-bottom: 30px;
	color: rgb(0, 0, 0);
}

.modal-charity__title{
	font-size: 36px;
    font-weight: 900;
    color: #034da2;
    text-transform: uppercase;
    line-height: 1;
    width: 100%;
    margin-bottom: 25px;
    margin-top: 0px;
}
.modal-charity__btn-wrap{
	text-align: center;
	margin-top: 20px;
}